[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TSortOrder

Enumerated type with sort orders supported in a grid control.

## Declaration

Source position: grids.pas line 172

`type TSortOrder = (`
`soAscending,` |  | Rows are sorted such that the column is in ascending order.
`soDescending` |  | Rows are sorted such that the column is in descending order.
`);`

## Description

TSortOrder is an enumerated type with values for the sort orders supported in a grid control. TSortOrder is the type used to implement the TCustomGrid.SortOrder property.

## See also

TCustomGrid.SortOrder |  | Controls the order used for the sort column (ascending or descending).